<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1554. Febrero, 22 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 15, exp. 1, 7 ff.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Antonio de Maya contra Beatriz López, por cantidad de pesos</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>El alcalde Juan de Arana de mandamiento de ejecución contra la persona y bienes de doña Beatriz López, viuda de Alonso Castillo Maldonado,<sup><a href='#sup507' title='Salmantino, pasó a Indias y fue compañero de aventuras, entre 1528 y 1536, con Álvar Núñez Cabeza de Vaca, Andrés Dorantes de Carranza y Estebanico cuando, desnudos, llegaron a tierras de Sonora y Sinaloa. Poco después casó con Leonor de Castañeda, con quien tuvo descendencia y se avecindó en México, a partir de 1542 y de cuyo cabildo, en 1545, fue alcalde ordinario: Porras Muñoz (1982), 246-248. Hacia 1550, ya viudo, contrajo matrimonio con Beatriz López de Ayala, vecina de Colima y viuda a su vez del conquistador y vecino Alonso de Arévalo. De este segundo matrimonio no hubo hijos y, poco después, fallecía Alonso Castillo Maldonado, por cuanto doña Beatriz, en Colima, el 2 de mayo de 1552 ya se declaraba viuda de Alonso Castillo Maldonado: supra, I, regº 25 y 41, surgiendo algunas desaveniencias entre doña Beatriz y los hijos de Alonso Castillo Maldonado. Más datos, en: Hillerkuss (1997), 244; Romero de Solís, Andariegos... (2001), 101.' class='tooltip' name='ret507'>[507]</a></sup> por cuatrocientos sesenta pesos que debe a Antonio Maya,<sup><a href='#sup508' title='O Amaya. Era natural de Cuéllar e hijo del conquistador Antonio de Maya, quien acompañara a Juan de Grjalba cuando éste llegó a las costas de Yucatán. Amaya El Mozo llegó a Colima, donde avecindó, hacia 1540 y poseía una huerta de cacao en las inmediaciones del Puerto de Suchilzin. Casó con Juana Gutiérrez, viuda del vecino Juan Bautista: infra, IV, regº 803. Además, Romero de Solís, Andariegos... (2001), 319; Hillerkuss (1997), 80-81.' class='tooltip' name='ret508'>[508]</a></sup> de una obligación de plazo pasado.<br />
                      El alguacil Juan de Reyna hizo ejecución en la negra María y una hija suya, y en un negrillo que se llama Antonillo; en una estancia de ganado que está en el camino de Miaguatlan, con ochocientas cabezas de vacas y cien yeguas, treinta potros y doscientas cincuenta ovejas y cabras.<br />
                      Entre otros testigos: Juan Fernández El Viejo, Juan Fernández El Mozo, Bartolomé Garrido, Diego de Aguilar, Francisco Navarro, Hernando de Gamboa y Pedro Sánchez, vecinos de la Villa de Colima.<br />
                      El 23 de febrero, después de Vísperas y ante las casas del señor alcalde y por voz del negro Duarte, se hizo el primer pregón de la almoneda. El 27 de febrero y el 3 de marzo, por el mismo negro, se cantaron los restantes pregones.<br />
                      Sin embargo, un día antes del último pregón, el 2 de marzo, Andrés de Madrid, en nombre de doña Beatriz López, decía que el alcalde no debía haber hecho esta ejecución, porque, en la obligación de pago, Antonio de Maya no distinguía ni declaraba lo que vendía, contraviniendo así lo que está dispuesto en las leyes y ordenanzas de estos Reinos.<br />
                      Por su parte, doña Beatriz protestaba del cobro alegando: Porque en los precios, fui engañada e damnificada en mucha cantidad. Y para que parezca ser ansí, V.m. mande al dicho Antonio de Amaya<sup><a href='#sup509' title='Antonio de Amaya (o Maya, como por lo general es registrado),' class='tooltip' name='ret509'>[509]</a></sup> muestre y exhiba el Libro que tiene de las mercadurías que me ha dado. También decía que sobre las cuentas que se han presentado, hay yerro, porque fiándome yo del dicho Antonio de Amaya, como persona que tenía en mi casa, ponía lo que quería, y me cargaba las dichas mercadurías a excesivos precios. Éste es el motivo, concluía, por el que Amaya no quiso poner los precios en la dicha obligación.<br />
                      Amaya, vecino de Colima, respondió que nada debía probar y que se remitía a la obligación que tenía ya presentada.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret507' name='sup507'>(507)</a> Salmantino, pasó a Indias y fue compañero de aventuras, entre 1528 y 1536, con Álvar Núñez Cabeza de Vaca, Andrés Dorantes de Carranza y Estebanico cuando, desnudos, llegaron a tierras de Sonora y Sinaloa. Poco después casó con Leonor de Castañeda, con quien tuvo descendencia y se avecindó en México, a partir de 1542 y de cuyo cabildo, en 1545, fue alcalde ordinario: Porras Muñoz (1982), 246-248. Hacia 1550, ya viudo, contrajo matrimonio con Beatriz López de Ayala, vecina de Colima y viuda a su vez del conquistador y vecino Alonso de Arévalo. De este segundo matrimonio no hubo hijos y, poco después, fallecía Alonso Castillo Maldonado, por cuanto doña Beatriz, en Colima, el 2 de mayo de 1552 ya se declaraba viuda de Alonso Castillo Maldonado: supra, I, regº 25 y 41, surgiendo algunas desaveniencias entre doña Beatriz y los hijos de Alonso Castillo Maldonado. Más datos, en: Hillerkuss (1997), 244; Romero de Solís, Andariegos... (2001), 101. </div>
                <div> <a href='#ret508' name='sup508'>(508)</a> O Amaya. Era natural de Cuéllar e hijo del conquistador Antonio de Maya, quien acompañara a Juan de Grjalba cuando éste llegó a las costas de Yucatán. Amaya El Mozo llegó a Colima, donde avecindó, hacia 1540 y poseía una huerta de cacao en las inmediaciones del Puerto de Suchilzin. Casó con Juana Gutiérrez, viuda del vecino Juan Bautista: infra, IV, regº 803. Además, Romero de Solís, Andariegos... (2001), 319; Hillerkuss (1997), 80-81. </div>
                <div> <a href='#ret509' name='sup509'>(509)</a> Antonio de Amaya (o Maya, como por lo general es registrado), </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp1/001f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja15/exp1/thumbs/tn_50_001f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp1/001v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja15/exp1/thumbs/tn_50_001v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp1/002f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja15/exp1/thumbs/tn_50_002f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp1/002v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja15/exp1/thumbs/tn_50_002v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp1/003f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja15/exp1/thumbs/tn_50_003f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp1/003v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja15/exp1/thumbs/tn_50_003v.jpg'></a> <BR/><font size=-1>3v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp1/004f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja15/exp1/thumbs/tn_50_004f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp1/005f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja15/exp1/thumbs/tn_50_005f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp1/005v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5v'> <img border=0 src='cajas/caja15/exp1/thumbs/tn_50_005v.jpg'></a> <BR/><font size=-1>5v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp1/006f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja15/exp1/thumbs/tn_50_006f.jpg'></a> <BR/><font size=-1>6f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp1/007f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7f'> <img border=0 src='cajas/caja15/exp1/thumbs/tn_50_007f.jpg'></a> <BR/><font size=-1>7f</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>